com.google.gwt.place.shared

## Interface PlaceChangeRequestEvent.Handler

All Superinterfaces:
  EventHandler

All Known Implementing Classes:
  ActivityManager

Enclosing class:
  PlaceChangeRequestEvent

    public static interface PlaceChangeRequestEvent.Handler
    extends EventHandler

Implemented by handlers of PlaceChangeRequestEvent.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onPlaceChangeRequest(PlaceChangeRequestEvent event)` Called when a `PlaceChangeRequestEvent` is fired.

### Method Detail

#### onPlaceChangeRequest

    void onPlaceChangeRequest(PlaceChangeRequestEvent event)

Called when a `PlaceChangeRequestEvent` is fired.

Parameters:
  `event` - the `PlaceChangeRequestEvent`